 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 83, 92, 0.78), rgba(0, 83, 92, 0.78)) no-repeat 50% 50% / cover;
  background-size: cover, cover;
  background-position: 50% 50%, 50% 29.88%;
}

.u-section-1 .u-sheet-1 {
  min-height: 240px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 49.74% 3.33%;
    background-size: cover, 150%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 188px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 163px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 122px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 91.67% 9.5%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 201px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 385px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -128px;
  --radius: 50px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 283px;
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-2 .u-text-1 {
  margin: 14px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 0 6px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 283px;
  --radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-2 .u-text-3 {
  margin: 14px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 0 11px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 283px;
  --radius: 50px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-2 .u-text-5 {
  margin: 15px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 0 7px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 283px;
  --radius: 50px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-2 .u-text-7 {
  margin: 15px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 0 7px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: -722px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    --radius: 25px;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 222px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 222px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    background-position: 50% 50%;
    min-height: 222px;
    --radius: 25px;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-text-5 {
    width: 214px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 222px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -552px;
  }

  .u-section-2 .u-layout-cell-1 {
    --radius: 50px;
    min-height: 265px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 290px;
    --radius: 50px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: -24px;
    margin-right: -24px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 290px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2585px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 90px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 935px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: -108px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 679px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 30px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 633px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-group-1 {
  min-height: 559px;
  height: auto;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-form-1 {
  height: 378px;
  margin: 14px 0 0;
}

.u-section-3 .u-form-group-1 {
  margin-left: 0;
}

.u-section-3 .u-form-group-3 {
  margin-left: 0;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-form-group-5 {
  margin-left: 0;
}

.u-section-3 .u-btn-1 {
  --radius: 11px;
  width: 100%;
  background-image: none;
  padding: 16px 0 17px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 633px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3 .u-image-1 {
  width: 432px;
  height: 502px;
  --radius: 50px;
  object-position: 32.1% 50%;
  margin: 36px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -95px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 612px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 582px;
    height: auto;
  }

  .u-section-3 .u-form-1 {
    height: 630px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 612px;
  }

  .u-section-3 .u-image-1 {
    width: 423px;
    height: 458px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-1 {
    --radius: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 622px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    height: 502px;
    --radius: 20px;
    object-position: 38.49% 50%;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 875px;
  }

  .u-section-3 .u-image-1 {
    height: 706px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-form-1 {
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 551px;
  }

  .u-section-3 .u-image-1 {
    height: 445px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}